View Issue Details

IDProjectCategoryView StatusLast Update
0002601SOGoWeb Preferencespublic2015-02-25 08:41
Reporterjcp Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSLinuxOS VersionCentOS 6.5
Product Version2.1.1b 
Target VersionsoonFixed in Version2.2.17 
Summary0002601: Change password in Web Preferences
Description

After changing user password in webmail preferences user can not immediately login. To login again, user has to wait several minutes or I must do a memcached restart. Probably the memcached item is not invalidated after user changin password.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2014-02-14 13:15 jcp New Issue
2014-03-09 16:17 ludovic Target Version => soon
2015-02-25 06:54 blaxter Note Added: 0008231
2015-02-25 08:41 ludovic Note Added: 0008232
2015-02-25 08:41 ludovic Status new => resolved
2015-02-25 08:41 ludovic Fixed in Version => 2.2.17
2015-02-25 08:41 ludovic Resolution open => fixed
2015-02-25 08:41 ludovic Assigned To => ludovic